<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_TITLE', 'The Customer-Loyalty-O-Graph');
mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_DESC', 'How many orders come from returning customers? Some statistics for the past %d days');

mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_STATUS_TITLE', 'Show MailBeez Customer-Loyalty-O-Graph');
mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_STATUS_DESC', 'Do you want to show the MailBeez Customer-Loyalty-O-Graph on the dashboard? (recommended)');

mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_PASSED_DAYS_SKIP_TITLE', 'Number of Days');
mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_PASSED_DAYS_SKIP_DESC', 'How many days back do you want MailBeez to include in the graph?');

mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_ORDERS_TEXT', '. Order');
mh_define('MAILBEEZ_DASHBOARD_LOYALTY_O_GRAPH_ORDERS_GROUP_TEXT', '. or more Order');

?>